Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 14:08:40 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bart                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bart Bot:  Hi Bart ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2137766 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  2137766 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9636621939 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our ag
 ent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +31654666010            05:59 PM, 23rd Feb                     bart                    Whats taking so long? I have sent numerous mails and no reaction.           06:00 PM, 23rd Feb                     bart                    And the order was days ago. Im really disappointed           06:00 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:02 PM, 23rd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:08 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145349